Failed to load the ‚crypto‘ libblockdev plugin

Ich nutze hin und wieder für Tests einen Cloud Server von Hetzner. Es handelt sich in diesen Fall um das Betriebssystem Ubuntu 18.04 LTS. Im Rahmen eines Beitrags bin ich auf eine Fehlermeldung im Storage Log gestoßen:

Um den Fehler zu beseitigen muss folgendes Paket installiert werden:

Nach dem Neustart ist die Meldung im Store Log verschwunden.